/* Stylesheet */

body {background: #eee;font-family: Helvetica, arial; font-size: .95em; padding: 0; margin: 0; box-sizing: border-box;}
h1 {color: #004A8F; font-size: 1.65em;line-height: 1.1em;margin-bottom: 12px;margin-top: 0;}
h1 a {color: #004A8F; text-decoration: none;}
h2 {color: #000; font-size: 1.15em;letter-spacing: .005em;line-height: 1.1em;margin: 10px 0 12px 0;}
h3 {color: #333; font-size: 1.15em;letter-spacing: .005em;line-height: 1.1em;margin-bottom: 12px;}
p {font-family: Georgia;font-size: .96em;line-height: 1.4em;}
a {color:#004A8F;}
a:hover {color: #0063c0;}
a[href*='tel:'] {color: inherit !important;}
ul {list-style-image: url('../assets/list-style.png');}
hr {border-bottom: 1px solid #CACACA;border-top:none; background: none;}
/* Header */
header {background: #fff;}
.header {padding: 10px 10px 0 10px;}
.logo {background: url('../assets/taar-web-logo.png') no-repeat; text-indent: -9999px; height: 100px;}
.phone {font-size: 1.316em;}
nav {clear: both;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] { font-size: 16px; }
.hide {text-indent: -9999px;}

/* Inner Page Navigation */
.main-navigation {text-align: center;position: relative; letter-spacing: .05em; }
.main-navigation a {color: #E6E6E6; font-size:1.053em;}
.main-navigation ul.nav-menu.toggled-on, .menu-toggle {display: inline-block;}
.btn-mobile-expand {background: url(../images/mobile-expand-bg.png) no-repeat center center #bbb;height: 30px;border-top: 1px solid #8d8d90;}

/* Splash */
#splash {background: url('../assets/splash-bg.jpg') no-repeat; background-size: cover; position: relative;}
#splash a {cursor:pointer;}
.splash-wrapper {background: url('../assets/taar-new.png') no-repeat; position: relative;background-position: 0 bottom;}
.help {font-family: 'minion pro', serif;font-size: 1.645em; color: #062E6F; font-style: italic; padding: 10px 0 4px 0; text-align: center; background: #F6F6F6; border-bottom: 1px solid #E6E6E6; position: relative; z-index: 1;}
.label-wrapper {color: #B7B7B7;position:absolute; bottom: 0;z-index: 500;}
.label-bg {background: rgba(67,67,67,.8);position: absolute;bottom: 0;border-top: 1px solid #626262;}
.name {color: #e4e4e4;}
.name span {display: block;}
.joseph,.steven {border-right: 1px solid #636363;}

.botb-text {position: absolute;width: 270px;height: 161px;background: url('../assets/botb-text.png') no-repeat;background-size: contain;top: 50px;right: 30px;text-indent: -9999px;}
.free-consultation {display: block;color: #fff;position: absolute;font-size: 24px;top: 300px;right: 0px;text-align: center;text-decoration: none;font-weight: bold;background-color: #4f9202;padding: 10px 20px;border-radius: 5px;z-index: 100;}
.free-consultation:hover {background-color: #6ac403;color: #fff;}
.free-consultation .click-here {font-size: 14px;font-weight: normal;display: block;}

.contact span:first-child {color: #1D2837; font-size:1.325em; font-weight: bold;display: block;}
.contact span:nth-child(2) {font-size: 1.1em; display: block;}
.contact input, .contact textarea {color: #5E5E5E; display: block; background: #FFFFFF; border: 1px solid #979797; width: 100%; padding: 6px; margin: 10px 0 10px 0; border-radius: 3px;font-size: .85em;}
.contact textarea {height: 80px;;}
.contact input[type="button"] {color: #fff; background: #4F9202; border: 1px solid #61AB0C; padding: 5px 0 5px 0;}
.contact input[type="button"]:hover, .contact input[type="button"]:active {background: #61AB0C; border: 1px solid #4F9202; cursor: pointer;}

.home {background: #15386A;border-top: 1px solid #163B6F;text-align: center;position: relative;}
.home ul {margin: 0; padding:0;}
.home li, .home li a {text-decoration: none;}
.home li a {color: #f6f6f6;white-space: nowrap;}
.truck {background-image: url('../assets/sprite.svg'); background-repeat: no-repeat;}
.search {background-image: url('../assets/sprite.svg'); background-repeat: no-repeat;}
.uneven {background-image: url('../assets/sprite.svg'); background-repeat: no-repeat;}
.slide {background: #9C9C9C;color:#333333;}
.slide li a {color: #333333;}
.truck-accidents {display: none;}
.finding-lawyer {display: none;}

/* Main */
.inner,.home-wrapper {max-width: 1045px;margin: 0 auto;background: #fff;overflow: hidden;border-left: 1px solid #E6E4E4;border-right: 1px solid #E6E4E4;border-bottom: 1px solid #E6E4E4;border-bottom-right-radius: 3px;border-bottom-left-radius: 3px;margin-bottom: 10px;}
.main-content li {margin:0 0 3px 0;}

/* Chart */
.align-left {text-align: left;}
.check {background: url(../assets/check.svg) no-repeat;background-position: center;}
.no {background: url(../assets/chart-no.svg) no-repeat;background-position: 30px center;}
.advantage .wrapper {max-width: 1045px; border-left: 1px solid #e7e7e7; border-right: 1px solid #e7e7e7;}
.advantage .wrapper thead tr {background: none;}
.advantage a {color: #004A8F;}
.advantage th {padding: 5px; font-size: .8em;}
.advantage th:first-child {color:#4F9202; font-weight: bold; }
.advantage th:last-child {padding: 5px 20px 5px 5px;}
.advantage th span {display: block;}
.advantage table {border-collapse: collapse;}
.advantage tr:nth-child(odd) {background: #F3F3F3;}
.advantage td {vertical-align: top;}
.advantage td:first-child {padding: 8px 8px 8px 20px;}
.advantage td:last-child {padding: 5px 20px 5px 5px;}

/* Map */
.map {color: #0F3A60; background: #E4E4E4; border-bottom: 1px solid #D1D1D1; border-top: 1px solid #DEDDDD;}
.map a {border-bottom:none;}
.map img {border:none;outline: none;}
.map img:first-child {margin: 15px 30px 12px 0;}
.map img:nth-child(2) {margin: 0px 0px 22px 0;}
.map-wrapper {text-align: center;}

/* Main Content */
#main-content li {padding-bottom: 5px;
font-family: Georgia;line-height: 1.4em;font-size: .95em;}

/* Right Column */

/* Inner Page Navigation */
.dynamicSubpageWidget { background: #E7E7E7; border: 2px solid #e1e1e1; border-radius: 3px;}
.dynamicSubpageWidget ul {margin: 0; padding: 0;}
#right-column .dynamicSubpageWidget li {display:block;list-style-type: none; border-top: 1px solid #CFCFCF;}
.dynamicSubpageWidget h2 {color: #034baf; font-size: 1.125em; font-weight: bold; letter-spacing: .02em; margin: 0; padding: 0;}
.dynamicSubpageWidget a {display: block; font-family: Helvetica, arial; color: #333333; text-decoration: none; padding: 10px 20px 10px 20px; transition: background 0.3s ease;}
.dynamicSubpageWidget a:hover {background: #cccccc; }
.dynamicSubpageWidget a:visited {color: #333333;}
.dynamicSubpageWidget .page_item {font-weight: bold;}
.dynamicSubpageWidget .sub-menu .page_item {font-weight: normal; background: #fff;}
#rt-nav { background: #034bae; border: 2px solid #4881cf; border-radius: 3px;}
#rt-nav ul {margin: 0; padding: 10px 20px 10px 20px;}
#rt-nav li {list-style-type: none; padding: 5px;}
#rt-nav a:first-child {font-size: 1.5em; font-weight: bold; letter-spacing: .02em;}
#rt-nav a {font-family: Helvetica, arial; color: #fff; text-decoration: none;}
#rt-nav a:hover {color: #05ae03;}

#right-column > div {background: #F6F6F6; font-size: 1em;  padding: 10px 10px 10px 10px; border: 1px solid #D4D4D4; border-radius: 3px; line-height: 1.3em; overflow: hidden;}
#right-column > div:first-child {margin: 20px 20px 0 0;padding: 0;}
#right-column > .rt-video {background: none; padding:0; border: none;}
#right-column > .rt-video img {width: 100%;}
#right-column .follow span {/*display: inline-block;*/ padding: 10px 0 5px 0;}
#right-column .follow ul {margin: 0; padding: 5px 0 0 0; float: left;}
#right-column .follow ul li {width: 36px; height: 36px; margin-right: 10px; text-indent: -9999px; outline: none;}
#right-column .follow a {display: block; padding: 10px; height: 16px; overflow: hidden;}
#right-column div span, #gravityform-widget-2 .connect-free {color: #1D2837; font-weight: bold; display: block; padding:10px 0 5px 0;}
#right-column div span {font-size: 1.250em;}
#right-column .book img {width: 70px;float: left;}
#right-column .date {color: #1D2837;margin-top: 10px;}
#right-column .title {color: #1D2837;font-weight: bold;}
#right-column a {text-decoration: none; color: #000;}
#right-column li {display: inline-block;}
#right-column .scholarship {background: #F6F6F6 url('../assets/scholarship.png') no-repeat;background-size: 70px;background-position: 93% 10%;}


.btn-facebook {background: url(../assets/TAAR-social-icons.svg) no-repeat 0px 0px;}
.btn-twitter {background: url(../assets/TAAR-social-icons.svg) no-repeat -36px 0px;}
.btn-google {background: url(../assets/TAAR-social-icons.svg) no-repeat -72px 0px;}
/*.btn-youtube {background: url(../assets/TAAR-social-icons.svg) no-repeat 0px -36px;}
.btn-linkedin {background: url(../assets/TAAR-social-icons.svg) no-repeat -36px -36px;}*/

.scolarship {padding: 10px 37px 20px 10px;}
#right-column .scholarship a {color: #004A8F; display: block; text-decoration: underline;}

/* Footer */
.footer {color:#535353; font-size: 0.7em; text-align: center;clear:both;}
.disclaimer {font-family: georgia, serif;background: #F6F6F6; margin: 10px 20px; padding: 10px; text-align:left; border: 1px solid #D4D4D4; border-radius: 3px;margin-bottom: 65px;}
.disclaimer > span {font-family: helvetica, sans-serif; font-size: 1.2em; text-align: center;display: block;}
.disclaimer span {font-weight: bold;}

.lawyers {margin: 25px 0 10px 0; clear: both; overflow: hidden;}
.lawyer-img {background: #F7F7F7; padding: 10px; border-radius: 5px; overflow: hidden; border: 3px solid #F0F0F0; margin-bottom: 20px;}
.lawyer-img img { margin-right: 10px; max-width: 250px;border: 1px solid #464646;}
.lawyer-img ul span {list-style-type: none; font-family: Helvetica, arial; font-size: 1.1em; font-weight: bold; color: #034bae; display: block; margin: 5px 0 12px 0;padding-bottom: 2px;}
.lawyers span {font-family: Helvetica, arial; font-size: 1.1em; color: #034bae; font-weight:bold; display: block; margin-bottom: 5px;}
.lawyers a {color: #fff;background: #4F9202;border: 1px solid #61AB0C;border-radius: 3px;padding: 5px;text-decoration: none;}
.lawyers a:hover {background: #61AB0C;border: 1px solid #4F9202;cursor: pointer;}
.lawyers img {width: 80px; float: left; margin-right: 20px; border: 3px solid #e1e1e1;}

/* Attorney */
.attorney img {float: left;margin: 0 20px 10px 0;border: 1px solid #464646;}
.attorney li span {margin-left: 5px;font-style: italic;color: #555;}
.badges li {display: inline-block;vertical-align: middle;}
.badges li img {width: 120px;border:none;}
.badges li .round {width: 75px;}
.profile-learn-more {list-style-type: none;}
.profile-learn-more li a {display:block;background: url(../assets/TAAR-social-icons.svg) no-repeat -72px 0px; text-indent: -9999px;height: 36px;}
.profile-learn-more li a:hover {cursor: pointer;}

/* Contact Form */
/*.gform_1 {font-family: Georgia, sans-serif;width:60%;min-width:400px;margin: 10px auto;}
.gform_1 label {display: block;margin-bottom: 5px;}
.gform_1 label span {width: 100px;margin-right: 5px;text-align:right;display: inline-block;vertical-align: top;}
.gform_1 input, .gform_1 textarea  {padding: 5px;color: #333;border: 1px solid #999;width: 40%;min-width: 250px;}
.gform_1 .button {color:#fff;margin-left: 104px;background: #4F9202;border: 1px solid #61AB0C;border-radius:3px;}
.gform_1 .button:hover {background: #61AB0C; border: 1px solid #4F9202; cursor: pointer;}
.sc-question {margin: 5px 0 8px 0;}*/

/* New Contact Form Style / Gravity */
/*.gform_wrapper ul.gform_fields {margin-top: 1em !important;}
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label textarea.medium {outline: none; padding: 5px; margin: 0 1px 3px 0px; border: 1px solid #DDDDDD; box-sizing: border-box;} /* Form Labels */
/*.gform_wrapper .left_label input.medium:focus, .gform_wrapper .left_label textarea.medium:focus {box-shadow: 0 0 5px #D7D7D7; padding: 5px; margin: 0 1px 3px 0px; border: 1px solid #CDCDCD;}
.gform_wrapper .gform_footer input[type=submit] {color:#fff;background: #4F9202;border: 1px solid #61AB0C;border-radius:3px; padding: 5px;}
.gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_footer input[type=submit]:focus {background: #61AB0C; border: 1px solid #4F9202; cursor: pointer;}*/

/* Gravity Form General */
.gravityform .gform_wrapper {width: 100%; max-width: 100%; margin: 10px 0 0 0;}
.gform_wrapper .gform_body {font-family: Georgia;}
.gform_wrapper form {margin: 0;}
.gform_wrapper input, .gform_wrapper select {border: 1px solid #999;padding:5px;box-sizing: border-box;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper .ginput_complex .ginput_right select {width:100% !important;}
.gform_wrapper .gfield .ginput_complex .ginput_full input[type=text], 
.gform_wrapper .gfield .ginput_complex .ginput_left input[type=text], 
.gform_wrapper .gfield .ginput_complex .ginput_right input[type=text], 
.gform_wrapper .gfield .ginput_complex .ginput_right select {width:100% !important;}
.gform_wrapper .ginput_complex label {font-family: Arial, Sans-serif; color: #848484;}
.gform_wrapper .ginput_full, .gform_wrapper .ginput_right {margin: 3px 0 10px 0;}
.gform_wrapper .gform_footer input[type="submit"] {padding: 10px; margin: 0 0 10px 0; width: 100%;}
.gform_wrapper .gform_footer input[type="submit"]:hover {padding: 10px;}
.gform_wrapper form .gform_footer {margin:0; padding:0;}
.gform_wrapper .gform_footer .gform_button  {background: rgb(94,94,94); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(94,94,94,1) 0%, rgba(86,86,86,1) 18%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(94,94,94,1)), color-stop(18%,rgba(86,86,86,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(94,94,94,1) 0%,rgba(86,86,86,1) 18%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(94,94,94,1) 0%,rgba(86,86,86,1) 18%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(94,94,94,1) 0%,rgba(86,86,86,1) 18%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(94,94,94,1) 0%,rgba(86,86,86,1) 18%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e5e5e', endColorstr='#565656',GradientType=0 ); /* IE6-9 */
	display: inline-block; font-family: arial, sans-serif; border-radius: 5px; letter-spacing: .1em; text-transform: uppercase; color: #e1e1e1; text-decoration: none; border: 2px solid #c5c3c3;}
.gform_wrapper .gform_footer .gform_button:hover {background: #034bae;color: #fff; cursor: pointer; border: 2px solid #4881cf;}
#field_2_2 label {margin: 0 0 4px 0;}
#gform_3 .gform_body li {width: 100%; max-width: 100%;}
#gform_3 li label span {display: inline;}
#gform_3 .gform_body .top_label li:first-child .gfield_label {margin: 5px 0 4px 0;}
#gform_3 {width: 100%; max-width: 100%; margin: 0;}
#gform_3 .footer input[type=submit] {width: 100%;}
#gform_3 .gform_footer input[type="submit"] {line-height: 1.2em; white-space: normal; margin: 20px 0 0px 0;}
#gform_3 textarea.large {height: 100px;}
.connect-free {padding: 10px 0 5px 0; }


/* Blog */
.blog h2 {margin-bottom:5px;}
.post h2 a {color: #004A8F; font-size: 1.65em;line-height: 1.1em;margin-bottom: 12px;margin-top: 0;text-decoration: none;}
.post > h2 {margin-bottom: 3px;}
.post .meta {margin-bottom: 10px;color: #898989;font-size: .8em;}
#inner-content-container .article h1 {line-height: 1.2em;}
.article {background: #FFF; border: 1px solid #eee; margin: 10px 0 40px 0px;}
.article h1 {padding: 10px; margin: 0;}
.article hr {margin: 0;}
.entry img {float: left;margin: 0 20px 20px 0;border: 1px solid #464646;}
.entry img.icon {float:none;margin:0;}
.entry img.michael-book {float:right;margin: 0 0 10px 10px;border:none;}
.flip {-moz-transform: scaleX(-1);-o-transform: scaleX(-1);-webkit-transform: scaleX(-1);transform: scaleX(-1);filter: FlipH;-ms-filter: "FlipH";}
#entry-author-info {background: #F6F6F6;border: 1px solid #D4D4D4;padding: 20px;border-radius: 3px;}
#author-avatar img {float: left; margin-right:20px; border: 1px solid #DBDBDB;}
#author-description {overflow:hidden; font-size: .96em;line-height: 1.4em;}
#author-description h2 {margin-top:0;}

iframe {width: 100% !important;}

@media screen and (max-width: 639px) {
	.logo {background-size: 100%;width:100%;max-width: 349px;display: block;margin: 0 auto;}
	.phone {margin-bottom: 5px;text-align: center;font-size: 1.2em;}
	.phone span:first-child {color: #054A8F;}
	.phone span:last-child {display:block;font-size:.8em;font-style: italic;}
	/* Inner Page Navigation */
	.wrapper-navigation {font-size: 1em;}
	.main-navigation li {background: rgb(32,73,131); /* Old browsers */background: -moz-linear-gradient(top, rgba(32,73,131,1) 0%, rgba(21,56,106,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,73,131,1)), color-stop(100%,rgba(21,56,106,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* IE10+ */background: linear-gradient(to bottom, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204983', endColorstr='#15386a',GradientType=0 ); /* IE6-9 */}
	.main-navigation li a {text-decoration: none;padding: 15px;border-bottom: 1px solid #023161;display: block;}
	.main-navigation li a:active {color:#023161;background-color: #e7e7e7;}
	.main-navigation ul.nav-menu li > ul {list-style-type: none;list-style-image: none;padding: 0;}
	.main-navigation ul.nav-menu li > ul > li {background: rgba(32,73,131,1); color:#333;}
	.main-navigation .nav-menu {margin: 0;padding: 0;list-style: none;}
	.main-navigation .nav-menu ul, .main-navigation .sub-nav {display: none;}

	.splash-wrapper {background-position: center 20;background-size: contain;height: 240px;}
	.tooltip {display: none;}
	.help {font-size: 1.4em;}
	.contact {background: #F3F3F3;padding: 10px;border-top: 1px solid #FFF;border-bottom: 1px solid #444;}
	.contact span {text-align: center;}
	.joseph, .steven,.michael {display: inline-block;float: left;width: 28%;padding: 2%;margin: 10px 0 10px 0;text-align: center;}
	.name {font-size: .75em;}
	.name span {font-size: 1.3em;/*height: 35px;margin-bottom: 8px;*/}
	.label-wrapper {width: 100%;}
	.label-bg {/* bottom: 313px; */height: 70px;width: 100%;z-index: 0;bottom: inherit;top: 170px;}
	.mil34 {background: rgb(32,73,131); /* Old browsers */background: -moz-linear-gradient(top, rgba(32,73,131,1) 0%, rgba(21,56,106,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,73,131,1)), color-stop(100%,rgba(21,56,106,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* IE10+ */background: linear-gradient(to bottom, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204983', endColorstr='#15386a',GradientType=0 ); /* IE6-9 */
		border-bottom: 1px solid #123361;color:#E6E6E6;padding: 10px;text-align: center;font-style: italic;font-size: .88em;}
	.botb-text {background: url('../assets/botb-text2.png') no-repeat;top: 330px;width: 100%;background-position: center;background-size:contain;right: 0;}
	.free-consultation {margin: 10px; position: relative; top: 0;z-index:0;
		background-color: #50920c;
		background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(80, 146, 12)), to(rgb(69, 128, 2)));
		background-image: -webkit-linear-gradient(top, rgb(80, 146, 12), rgb(69, 128, 2));
		background-image: -moz-linear-gradient(top, rgb(80, 146, 12), rgb(69, 128, 2));
		background-image: -o-linear-gradient(top, rgb(80, 146, 12), rgb(69, 128, 2));
		background-image: -ms-linear-gradient(top, rgb(80, 146, 12), rgb(69, 128, 2));
		background-image: linear-gradient(top, rgb(80, 146, 12), rgb(69, 128, 2));
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#50920c', EndColorStr='#458002');}
	.mobile-bg {display: block; padding-top: 321px; background: #ffffff;}
	/* Tooltip */
	.name:hover {color:#4F9202;}
	/*.hover {position:relative;}*/
	.tooltip {background:#F3F3F3;color:#000;display:none;padding: 5px 15px;position: absolute;margin: 0 auto; left: 0; right: 0;z-index: 98;width: 300px;top:80px;-webkit-box-shadow: 0px 10px 5px 0px rgba(50, 50, 50, 0.5);-moz-box-shadow:    0px 10px 5px 0px rgba(50, 50, 50, 0.5);box-shadow:         0px 10px 5px 0px rgba(50, 50, 50, 0.5);}
	/*.joseph .tooltip {margin-left: -48px;}
	.michael .tooltip {margin-left: -292px;}*/
	.tooltip:before {border: solid;border-color:#F3F3F3 transparent;border-width:0 20px 20px 20px;content: "";position: absolute;z-index:99;}
	/* .hover:hover .tooltip { display: block; right: -85px;} */
	.michael .tooltip:before {top:-20px;left: 268px;}
	.joseph .tooltip:before {top: -20px;left: 31px;}
	.steven .tooltip:before {top: -20px;left: 150px;}
	.name .tooltip span {color:#4F9202;font-size:1.833em; font-weight: bold; display: block;margin: 10px;}
	.name .tooltip ul {font-size: 1.45em;text-align: left;margin: 0;padding: 20px 10px 10px 20px;}
	.name .tooltip li {margin-bottom: 8px;}
	.name .tooltip a {color:#fff;font-size: 1.5em;font-weight: bold;background:#4F9202;border:1px solid #61AB0C; border-radius: 3px;display: block;margin-bottom: 10px;padding: 5px 0 5px 0;letter-spacing: .05em;}
	.name .tooltip a:hover {background:#61AB0C;border:1px solid #4F9202;}

	/* Home Navigation */
	.home > ul > li {border-bottom: 1px solid rgb(32,73,131);}
	.home li a {display: block;padding: 10px;width: 300px;margin: 0 auto; }
	.slide li a {display: block;width:100%;padding: 10px;border-bottom: 1px solid #888;box-sizing: border-box;}
	.slide li a:active {background: #eee;}
	.truck {/*background-position:33px 16px;background-size: 355px;*/background:none;}
	/*.truck:active {background-position:-264px 16px;}*/
	.search {/*background-position:50px -60px;background-size: 355px;*/background:none;}
	/*.search:active {background-position:-268px -60px;}*/
	.uneven {/*background-position: 42px -222px;background-size: 472px;*/background:none;}
	/*.uneven:active {background-position:-389px -222px;}*/

	.advantage th:first-child {font-size: 1.2em; text-align: center; padding: 8px 5px 8px 10px;}
	.advantage th span {display: block; font-size: 1.2em;}
	.advantage td {padding: 5px 2px;}
	.advantage td:first-child {padding: 8px 5px 8px 5px;}
	.advantage td:last-child {padding: 5px 5px 5px 5px;}
	.no {background-position: 20px center;}

	/* Map */
	.map img:nth-child(2) {width:90%;}

	/* Right Column */
	#right-column > div {margin: 10px}
	#right-column > div:first-child {margin: 10px;}
	#main-content {margin: 10px;}
	#main-content iframe {height: 285px !important;}
	.disclaimer {margin: 10px;margin-bottom: 65px;}

	/*.gform_1 {width: 100%;min-width: 300px;}
	.gform_1 label span {width: 85px;margin-bottom:5px;text-align: left;}
	.gform_1 input, .gform_1 textarea {width: 100%;box-sizing: border-box;}
	.gform_1 .button {margin-left:0;}*/

	/* Gravity Contact form */
	.gform_wrapper .gform_body ul.left_label li, .gform_wrapper .gform_body form ul.left_label li {margin-bottom: 5px;}
	.gform_wrapper form ul.left_label li:first-child {margin: 20px 0 0 0;}
	.gform_wrapper .left_label .gfield_label {padding-bottom: 5px;}
	.gform_wrapper .gform_body .left_label input.medium, .gform_wrapper .left_label textarea.medium {width: 100%;}
	.gform_wrapper .gform_footer.left_label {padding: 0 !important;}
	.gform_wrapper .gform_footer input[type=submit] {width: 100%;} /* Submit */

	/* Gravity Form General */
	.gform_wrapper .top_label .ginput_left {width:100% !important;float:none;}
	.gform_wrapper .top_label .ginput_right {width:100% !important;float:none;}
	.gform_wrapper .top_label .ginput_left input[type="text"] {width:100% !important;}
	.gform_wrapper .gform_footer input[type="submit"] {width: 100%;}
	#input_2_1_3_container, #input_2_1_6_container {margin: 3px 0 10px 0;}

	.lawyers {width: 60%;text-align: center;margin:0 auto;}
	.lawyers a {margin: 10px auto}

	/*Blog*/
	#entry-author-info {padding:10px;}

}
@media screen and (min-width: 640px){
	.logo {float: left; width: 70%;}
	.logo a {cursor:pointer;}
	.phone {float: right; text-align: right; width: 29%;}
	.phone span {display: block;}
	.phone span:first-child {color: #054A8F; font-size: 1.4em; font-weight: bold;}
	.phone span:last-child {font-size:.8em;font-style: italic;}
	.wrapper {max-width: 1045px; margin: 0 auto; overflow: hidden;}
	.phone {margin-top: 0.4em;}
	/* Navigation */
	.main-navigation {position: relative; /*z-index: 500; This was blocking the dropdown in IE9*/ -moz-box-shadow: 0px 1px 2px 0px rgba(107,107,107,0.50);box-shadow: 0px 1px 2px 0px rgba(107,107,107,0.50);background: rgb(32,73,131); /* Old browsers */background: -moz-linear-gradient(top, rgba(32,73,131,1) 0%, rgba(21,56,106,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,73,131,1)), color-stop(100%,rgba(21,56,106,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* IE10+ */background: linear-gradient(to bottom, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204983', endColorstr='#15386a',GradientType=0 ); /* IE6-9 */}
	.main-navigation ul {padding: 0; margin: 0;}
	.main-navigation ul.nav-menu, .main-navigation .nav-menu > ul {display: inline-block !important; width: 100%; z-index: 500;} 
	.main-navigation li {position: relative; text-align: left;}
	.main-navigation > li { margin-right: 2%;}
	.main-navigation li:last-child {margin-right: 0;}
	.main-navigation li a,.main-navigation li {display: inline-block;text-decoration: none;}
	.nav-menu li > a {color: #E6E6E6;padding: 15px;white-space: nowrap;}
	.main-navigation a:hover, .main-navigation li:hover > a {color: #333;background-color: #C7C7C7;background: rgb(199,199,199); /* Old browsers */background: -moz-linear-gradient(top, rgba(199,199,199,1) 0%, rgba(178,178,178,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(199,199,199,1)), color-stop(100%,rgba(178,178,178,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, rgba(199,199,199,1) 0%,rgba(178,178,178,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, rgba(199,199,199,1) 0%,rgba(178,178,178,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, rgba(199,199,199,1) 0%,rgba(178,178,178,1) 100%); /* IE10+ */background: linear-gradient(to bottom, rgba(199,199,199,1) 0%,rgba(178,178,178,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7c7c7', endColorstr='#b2b2b2',GradientType=0 ); /* IE6-9 */}
	.main-navigation li a:hover, .main-navigation li a:active {color: #333;}
	.main-navigation li a:visited:hover {color: #333;}
	.main-navigation li ul li > a:hover, .main-navigation li ul li > a:active {color: #333;}
	.main-navigation li ul li > a:visited:hover {color: #333;}
	.main-navigation li ul {display: none; width: 80%; min-width: 200px; margin: 0;padding: 0;position: absolute;top: 100%;z-index: 1100;}
	.main-navigation li ul ul {top: 0;left: 100%;}
	.main-navigation li ul li {display: block;} 
	.main-navigation li ul li a {color:#333;font-size: 1em; display: block;border-bottom: 1px solid #B1B1B1;} 
	.main-navigation ul li:hover ul {display: block; background-color: #C7C7C7;color:#333;}
	.btn-mobile-expand {display: none;}
	
	/* Splash Menu */
	.outer-splash-wrapper {max-width: 1045px;margin:0 auto;position:relative;}
	.splash-wrapper {max-width: 1045px; height: 375px; margin: 0 auto;position:relative;}
	.label-wrapper {color: #B7B7B7;max-width: 1045px;margin: 0 auto; text-align: center; position: absolute;width: 70%; box-sizing: border-box;bottom: 0;z-index: 5;}
	.label-wrapper a {color: #b7b7b7; text-decoration: none; font-size: .85em;}
	.label-bg {width: 100%; height: 90px;}
}
	@media screen and (max-width: 767px) and (min-width: 640px) {
		.label-bg {
			height: 70px;
		}
	}

	.joseph,.steven,.michael {font-size: .75em;display: inline-block; width: 25%; padding: 15px 0 15px 0;text-align:center;margin: 13px 0 13px 0;}
	.name span {font-size: 1.48em;}
	
	/* Tooltip */
	.name:hover {color:#4F9202;}
	.hover {position:relative;}
	.tooltip {background:#F3F3F3;color:#000;display:none;padding: 5px 15px;position: absolute;z-index: 98;width: 320px;top:55px;-webkit-box-shadow: 0px 10px 5px 0px rgba(50, 50, 50, 0.5);-moz-box-shadow:    0px 10px 5px 0px rgba(50, 50, 50, 0.5);box-shadow:         0px 10px 5px 0px rgba(50, 50, 50, 0.5);}
	.tooltip:before {border: solid;border-color:#F3F3F3 transparent;border-width:0 20px 20px 20px;content: "";position: absolute;z-index:99;}
	.joseph .tooltip:before,  .steven .tooltip:before, .michael .tooltip:before  {top: -20px;left: 150px;}
	.name .tooltip span {color:#4F9202;font-size:1.833em; font-weight: bold; display: block;margin: 10px;}
	.name .tooltip ul {font-size: 1.45em;text-align: left;margin: 0;padding: 20px 10px 10px 20px;}
	.name .tooltip li {margin-bottom: 8px;}
	.name .tooltip a {color:#fff;font-size: 1.5em;font-weight: bold;background:#4F9202;border:1px solid #61AB0C; border-radius: 3px;display: block;margin-bottom: 10px;padding: 5px 0 5px 0;letter-spacing: .05em;}
	.name .tooltip a:hover {background:#61AB0C;border:1px solid #4F9202;}
	.contact {background:#F3F3F3; border: 1px solid #fff; border-radius:5px; float: right; width: 30%; margin: 20px 20px 20px 0; padding: 15px;position: absolute;top:0; right:0;z-index: 10;}

	/* Home Navigation */
	.home > ul {max-width: 1045px;margin: 0 auto;z-index: 500;}
	.home ul.nav-menu,.home div.nav-menu > ul {display: inline-block !important;width: 100%;} 
	.home li a,.home li {font-size:1.125em;display: inline-block;text-decoration: none;}
	.home > ul li {width: 30%;}
	.home > ul > li > a {padding: 15px 10px 20px 90px;}
	.home li a:hover {color: #f6f6f6;}
	.slide ul {position: relative;border-top: 2px solid #525252;border-bottom: 1px solid #929292;}
	/*.slide ul:before {border: solid;border-color:#9C9C9C transparent;border-width:0 20px 20px 20px;content: "";position: absolute;z-index:99;}*/
	.slide ul:before {content: '';display: block;position: absolute;width: 20px;height: 20px;background: #9C9C9C;border-right:1px solid #525252;border-top:1px solid #525252;transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}

	.truck-accidents ul:before {top: -11px;left: 21%;}
	.finding-lawyer ul:before {top: -11px;left: 50%;}
	.different ul:before {top: -11px;left: 80%;}
	.slide li a {padding: 15px 10px 10px 10px;}
	.slide li {margin: 0 2% 5px 2%;}
	.slide li a:hover {color: #333333; padding: 15px 10px 8px 10px; border-bottom: 2px solid #7A7A7A; }
	.truck {background-position:1px 18px;background-size: 495px;}
	.truck:hover {background-position:-413px 18px;}
	.search {background-position:40px -83px;background-size: 495px;}
	.search:hover {background-position:-403px -83px;}
	.uneven {background-position: 33px -248px;background-size: 542px;}
	.uneven:hover {background-position:-462px -248px;}
	/* Home Page Navigation */
	
	/* Advantages */
	.advantage th:first-child {font-size: 1.7em; padding: 20px 0 10px 2px;}
	.advantage th span {display: block; font-size: 1.6em;}
	.advantage th {min-width: 60px;}
	.advantage td {padding: 8px;}
	.no {background-position: 30px center;}

	#main-content {width: 63%; float:left; margin: 20px;}

	/* Right Column */
	#right-column {width: 30%;float: right;}
	#right-column > div {margin: 10px 20px 10px 0;}

	/* Gravity Form Contact */
	/*.gform_wrapper .gform_footer.left_label {padding:0 0 10px 31%;}*/

	/* Gravity Form General */
	/*.gform_wrapper .top_label .gfield:first-child {float:left; width: 48%;}
	.gform_wrapper .top_label .gfield:nth-child(2) {float:right; width:48%;}*/
	/*#gform_2 #field_2_3 {clear:both;}*/
	.gform_wrapper ul li.gfield {clear:none !important;}
	.gform_wrapper .top_label .ginput_left {width:48%;margin: 0 0 10px 0;clear: both;overflow: hidden;}
	.gform_wrapper .top_label .ginput_right {width:48%;margin: 0 0 10px 0;}
	.gform_wrapper .gfield .ginput_complex .ginput_right {width: 47% !important;}
	.gform_wrapper #input_2_3_5_container {margin:0; float:none;}	
	.gform_wrapper #recaptcha_widget_div #recaptcha_area {width: 100% !important;}
	#input_2_1_3_container, #input_2_1_6_container {margin: 0;}
	.recaptchatable {width: 100%;}

@media screen and (max-width:767px) and (min-width:640px) {
	.header .logo {width:62%;}
	.phone {width:37%;}
	.splash-wrapper {background-position: center bottom;}
	.label-wrapper {/*left: 8%;*/width: 100%;}
	.label-bg {bottom: 470px;}
	.contact {width: 210px;}
	.mil34 {background: rgb(32,73,131); /* Old browsers */background: -moz-linear-gradient(top, rgba(32,73,131,1) 0%, rgba(21,56,106,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,73,131,1)), color-stop(100%,rgba(21,56,106,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* IE10+ */background: linear-gradient(to bottom, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204983', endColorstr='#15386a',GradientType=0 ); /* IE6-9 */
		border-bottom: 1px solid #123361;color:#E6E6E6;padding: 10px;text-align: center;font-style: italic;}
	.free-consultation {margin: 10px; position: relative; top: 0;z-index:0;
		background-color: #50920c;
		background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(80, 146, 12)), to(rgb(69, 128, 2)));
		background-image: -webkit-linear-gradient(top, rgb(80, 146, 12), rgb(69, 128, 2));
		background-image: -moz-linear-gradient(top, rgb(80, 146, 12), rgb(69, 128, 2));
		background-image: -o-linear-gradient(top, rgb(80, 146, 12), rgb(69, 128, 2));
		background-image: -ms-linear-gradient(top, rgb(80, 146, 12), rgb(69, 128, 2));
		background-image: linear-gradient(top, rgb(80, 146, 12), rgb(69, 128, 2));
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#50920c', EndColorStr='#458002');}
	.mobile-bg {display: block; padding-top: 321px; background: #ffffff;}
	.joseph, .steven, .michael {font-size:.65em;margin: 10px 0 10px 0;padding: 0 10px 10px 10px;}
	/*.joseph, .steven {width: 86px;}
	.michael {width: 100px;}*/
	.joseph .tooltip, .steven .tooltip, .michael .tooltip {left:0;}
	.joseph .tooltip:before, .steven .tooltip:before, .michael .tooltip:before {left: 20px;}
	.name {height: 30px;}
	.botb-text {background: url('../assets/botb-text2.png') no-repeat;top: 468px;width: 100%;background-position: center;background-size:contain;right: 0;}
	.home > ul > li > a {font-size: 1em;padding: 15px 10px 15px 48px;}
	.truck {background-size: 275px;background-position: 0px 27px;}
	.truck:hover {background-position: -230px 27px;}
	.search {background-size: 295px;background-position: 17px -35px;}
	.search:hover {background-position: -246px -35px;}
	.uneven {background-size: 342px;background-position: 13px -144px;}
	.uneven:hover {background-position: -299px -144px;}
	.slide li {margin: 0 0 5px 0;}
	.slide li > a {padding: 15px 7px 10px 7px;}
	.slide li > a:hover {padding: 15px 7px 8px 7px;}
	#main-content {width: 63%;}
	#right-column .scholarship span {width: 100px;}

	/* Gravity Contact form */
	.gform_wrapper ul.left_label li, .gform_wrapper form ul.left_label li {margin-bottom: 5px !important;}
	.gform_wrapper form ul.left_label li:first-child {margin: 20px 0 0 0;}
	.gform_wrapper .gform_body .left_label input.medium, .gform_wrapper .left_label textarea.medium {width: 100%;}
	.gform_wrapper .left_label .gfield_label {padding-bottom: 5px;}
	.gform_wrapper .gform_footer.left_label {padding: 0 !important;}
	.gform_wrapper .gform_footer input[type=submit] {width: 100%;} /* Submit */
	
}

@media screen and (max-width:914px) and (min-width:768px) {
	a[href*='tel:'] {text-decoration: none}
	/*.main-navigation li > a {padding: 15px 5px 15px 5px;}*/
	#splash {background-position-x: center;}
	.splash-wrapper {background-position: 10% bottom;}
	.michael,.joseph,.steven {font-size:.65em;width:27%;}
	.joseph .tooltip, .steven .tooltip, .michael .tooltip {left:10;}
	.joseph .tooltip:before, .steven .tooltip:before, .michael .tooltip:before {left: 50px;}
	#right-column .scholarship span {width: 112px;}
	.mil34 {background: rgb(32,73,131); /* Old browsers */background: -moz-linear-gradient(top, rgba(32,73,131,1) 0%, rgba(21,56,106,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,73,131,1)), color-stop(100%,rgba(21,56,106,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* IE10+ */background: linear-gradient(to bottom, rgba(32,73,131,1) 0%,rgba(21,56,106,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204983', endColorstr='#15386a',GradientType=0 ); /* IE6-9 */
		border-bottom: 1px solid #123361;color:#E6E6E6;padding: 10px;text-align: center;font-style: italic;}
	.botb-text {right:5px;}
	.free-consultation {margin-right: 20px;}
	.label-bg {bottom: 75px;}

	.home > ul > li > a {font-size: 1em;padding: 15px 10px 20px 69px;}
	.slide li {margin: 0 0 5px 0;}
	.slide li > a {padding: 15px 15px 10px 15px;}
	.slide li > a:hover {padding: 15px 15px 8px 15px;}
	.truck {background-size: 400px;background-position: 0px 21px;}
	.truck:hover {background-position: -336px 21px;}
	.search {background-size: 400px;background-position:32px -61px;}
	.search:hover {background-position: -327px -61px;}
	.uneven {background-size: 442px;background-position: 26px -198px;}
	.uneven:hover {background-position: -376px -198px;}

	/* New Contact Form Style / Gravity */
	.gform_wrapper .left_label .gfield_label {text-align: right;} /* Form Labels */
	.gform_wrapper .left_label input.medium, .gform_wrapper .left_label textarea.medium {width: 318px !important;}
	#gform_1 .gform_wrapper .gform_footer input[type=submit] {width: 318px;} /* Submit */
	#gform_2 input[type=submit] {width:100%;}
	
}

@media screen and (max-width:1045px) and (min-width:915px) {
	a[href*='tel:'] {text-decoration: none}
	.splash-wrapper {background-position: 45% bottom;}
	.michael,.joseph,.steven {font-size:.65em;width:27%;}
	.joseph .tooltip, .steven .tooltip, .michael .tooltip {left:10;}
	.joseph .tooltip:before, .steven .tooltip:before, .michael .tooltip:before {left: 50px;}
	.mil34 {position: absolute;width: 256px;height: 124px;background: url('http://www.truckaccidentattorneysroundtable.com/wp-content/uploads/2016/07/largest-settlement.png') no-repeat;background-size: contain;top: 40px;left: 10px;text-indent: -9999px;cursor: default;color: rgba(0,0,0,0);}
	.botb-text {width: 220px;right: 10px;}
	.free-consultation {margin-right: 20px;}
	.label-wrapper {left: 7%;}

	.home > ul > li > a {font-size: 1em;padding: 15px 10px 20px 69px;}
	.slide li {margin: 0 0 5px 0;}
	.slide li > a {padding: 15px 15px 10px 15px;}
	.slide li > a:hover {padding: 15px 15px 8px 15px;}
	.truck {background-size: 400px;background-position: 0px 21px;}
	.truck:hover {background-position: -336px 21px;}
	.search {background-size: 400px;background-position:32px -61px;}
	.search:hover {background-position: -327px -61px;}
	.uneven {background-size: 442px;background-position: 28px -198px;}
	.uneven:hover {background-position: -376px -198px;}

	/* Book Padding */
	#right-column .book img {margin: 0 10px 0 0;}

	/* New Contact Form Style / Gravity */
	.gform_wrapper .left_label .gfield_label {text-align: right;} /* Form Labels */
	.gform_wrapper .left_label input.medium, .gform_wrapper .left_label textarea.medium {width: 318px !important;}
	#gform_1 .gform_wrapper .gform_footer input[type=submit] {width: 318px;} /* Submit */

}
@media screen and (min-width:1045px) {
	a[href*='tel:'] {text-decoration: none}
	/* .splash-wrapper {background-position: 30 bottom;} */
	.splash-wrapper {background-position: 205px bottom;}
	.label-wrapper {left: 190px;text-align: left;}
	.mil34 {position: absolute;width: 256px;height: 124px;background: url('http://www.truckaccidentattorneysroundtable.com/wp-content/uploads/2016/07/largest-settlement.png') no-repeat;background-size: contain;top: 40px;left: 0px;text-indent: -9999px;cursor: default;color: rgba(0,0,0,0);}
	.free-consultation {margin-right: 20px;}
	/* .hover:hover .tooltip {display: block;right: -150px;} */
	.hover .tooltip:before {left: 85px;}
	.disclaimer {max-width: 1045px;margin: 10px auto 20px;box-sizing: border-box; margin-bottom: 65px;}

	/* Book Padding */
	#right-column .book img {margin: 0 10px 0 0;}

	 /* New Contact Form Style / Gravity */
	.gform_wrapper .left_label .gfield_label {text-align: right;} /* Form Labels */
	.gform_wrapper .left_label input.medium, .gform_wrapper .left_label textarea.medium {width: 318px !important;}
	#gform_1 .gform_footer input[type=submit] {width: 318px;} /* Submit */

}


.dave {
	display: none;
}

.mil34 p {
    margin: 0;
    font-size: 15px;
    font-family: Helvetica, Arial;
    line-height: 1.2;
}

@media screen and (min-width: 915px) {
  .dave {
  	display: block;
    position: absolute;
    background: url('http://www.truckaccidentattorneysroundtable.com/wp-content/themes/taar/assets/quote-dave-white.png') no-repeat;
    top: 180px;
    width: 437px;
    height: 99px;
    left: 0px;
    text-indent: -9999px;
  }
}

@media screen and (max-width: 639px) {
  .dave {
  	height: 99px;
  	width: 100%;
  	display: block;
  	position: absolute;
  	background: url('http://www.truckaccidentattorneysroundtable.com/wp-content/themes/taar/assets/quote-dave-dark.png') no-repeat center;
    background-size: contain;
  	top: 650px;
  	right: 0;
  	text-indent: -9999px;
}
}

@media screen and (max-width: 639px) {
	.dave {
		top: 510px;
	}
	.mil34 p {
		font-size: 13px;
	}
	/* Right and left Column */
	#right-column {width: 100%;float: right;}
	#main-content {width: 90%; float: left;}
	.home {text-align: center;}
	.home > ul li {width: 100%;}
	.home > ul > li > a {padding: 15px 10% 20px 10%;}
	.image-invite-wrapper {display: none;}
	.joseph, .steven, .michael {
	font-size: .75em;
	display: inline-block;
    width: 30%;
    padding: 15px 0 0px 0;
    text-align: center;
    margin: 13px 0 13px 0;}
    .joseph, .steven {border-right: 0px solid #636363;}
}
@media only screen and (max-width: 500px){
.static-button-apex {
    display: none !important;
}
}